Subject: Re: git cvsimport problem

From: Thomas Koch <[email-masked]>
Date: Sat, 26 Apr 2008 14:46:44 +0200

Am Samstag 26 April 2008 14:24:58 schrieb Alenoosh Baghumian:
> Hi
>
> I want to import a cvs project , here's what I do :
>
> 1)  cvs check out
> 2) $ cd cvs-pro
> 3) cvs-pro$ git cvsimport -C path/to/destination -v
>
> it starts executing but finally stops with the following error:
> git-cvsimport: fatal: cvsps reported error
>
>
> what is the problem ?
> Am I doing anything wrong ?
>
> Thanks in advance for your help .
>
> Alenoosh
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

Hi Alenoosh,

git-cvsimport does not run against a checkout of a CVS repo, but against the 
original CVS repo. Most likely this original repo is not on your local 
machine. Be aware, that the import of a large, remote CVS repo can 
run several days.

Googling after git cvsimport will give you some examples.

Best regards,

-- 
Thomas Koch, Software Developer

Young Media Concepts GmbH
Sonnenstr. 4
CH-8280 Kreuzlingen
Switzerland

Tel    +41 (0)71 / 508 24 86
Fax    +41 (0)71 / 560 53 89
Mobile +49 (0)170 / 753 89 16
Web    www.ymc.ch